#fp-nav ul li a span,
.fp-slidesNav ul li a span {
  background: #f7df00;
}

#fp-nav ul li:hover a.active span,
#fp-nav ul li a.active span,
.fp-slidesNav ul li:hover a.active span,
.fp-slidesNav ul li a.active span {
  background: #061629;
}

#fp-nav ul li .fp-tooltip {
  top: -5px;
  color: #061629;
  letter-spacing: 4px;
  cursor: pointer;
  font-family: 'PEPSI';
}

.myVideoService {
  position: absolute;
  right: 0;
  bottom: 0;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background-size: 100% 100%;
  background-color: transparent; /* in case the video doesn't fit the whole page*/
  background-image: url('../../assets/images/PosterService.jpg');
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  object-fit: cover; /*cover video background */
  z-index: 3;
}

/* Layer with position absolute in order to have it over the video
	* --------------------------------------- */
.layerSeptima {
  position: absolute;
  z-index: 10;
  width: 9em;
  top: 1.5%;
  border: 1px solid #00152978;
  border-radius: 8%;
  overflow: hidden;
  left: 2%;
}

.layerShelby {
  position: absolute;
  z-index: 10;
  width: 9em;
  top: 1.5%;
  border: 1px solid #00152978;
  border-radius: 8%;
  overflow: hidden;
  right: 2%;
}

.layerTitle {
  position: absolute;
  z-index: 10;
  width: 100%;
  top: 40%;

  -webkit-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.layerSubTitleService {
  position: absolute;
  z-index: 10;
  width: 100%;
  bottom: 50%;

  -webkit-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

video::-webkit-media-controls {
  display: none !important;
}
